Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456351 - Only the last message is printed when printing multi-messages to file
Summary: Only the last message is printed when printing multi-messages to file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird
Version: 5.2
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-23 02:31 UTC by Yolkfull Chow
Modified: 2017-04-04 20:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 20:43:46 UTC


Attachments (Terms of Use)
example (deleted)
2009-03-11 16:34 UTC, Matěj Cepl
no flags Details

Description Yolkfull Chow 2008-07-23 02:31:00 UTC
Description of problem:
When select multiple messages and print them to file, only the last message has
been printed into the file.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.16-1.el5

How reproducible:
Always

Steps to Reproduce:
1. select multiple messages
2. print the selected messages to a file
3. open the file
  
Actual results:
only the last message has been printed

Expected results:
all the selected messages should be printed to the file

Additional info:
Does it relate to bug #201314?

Comment 1 lihuang 2008-07-23 08:03:00 UTC
Reproduced this problem with thunderbird-1.5.0.12-14.el4.i386 &
thunderbird-1.5.0.12-14..el4.x86_64

Comment 2 Matěj Cepl 2008-07-25 11:17:31 UTC
Yes, can fully reproduce with thunderbird-2.0.0.16-1.el5. It looks like if TB
prints out every message to the same file and so rewriting their contents.

Comment 3 Matěj Cepl 2009-03-11 16:29:10 UTC
*** Bug 489530 has been marked as a duplicate of this bug. ***

Comment 4 Matěj Cepl 2009-03-11 16:34:34 UTC
Created attachment 334833 [details]
example

Can reproduce with TB 3.0beta on Rawhide

Comment 5 Jonathan Kamens 2009-03-11 16:35:41 UTC
Please note that the description of this bug and the description of the behavior I saw in bug 489530 are different.

Please note also that this ticket is for RHEL 5 and bug 489530 is for Fedora, and they have different versions of thunderbird (and are likely to have different versions of thunderbird for a while), so I'm not convinced that it's appropriate to merge the two bugs.

Comment 6 Jonathan Kamens 2009-03-15 04:41:10 UTC
Hello?  Anybody here?  My last comment is significant, eh?  Can somebody please respond?

Comment 8 Martin Stransky 2015-06-03 12:21:08 UTC
We don't have fix for this issue.

Comment 9 Chris Williams 2017-04-04 20:43:46 UTC
Red Hat Enterprise Linux 5 shipped it's last minor release, 5.11, on September 14th, 2014. On March 31st, 2017 RHEL 5 exits Production Phase 3 and enters Extended Life Phase. For RHEL releases in the Extended Life Phase, Red Hat  will provide limited ongoing technical support. No bug fixes, security fixes, hardware enablement or root-cause analysis will be available during this phase, and support will be provided on existing installations only.  If the customer purchases the Extended Life-cycle Support (ELS), certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release will be provided.  The specific support and services provided during each phase are described in detail at http://redhat.com/rhel/lifecycle

This BZ does not appear to meet ELS criteria so is being closed WONTFIX. If this BZ is critical for your environment and you have an Extended Life-cycle Support Add-on entitlement, please open a case in the Red Hat Customer Portal, https://access.redhat.com ,provide a thorough business justification and ask that the BZ be re-opened for consideration of an errata. Please note, only certain critical-impact security fixes and selected urgent priority bug fixes for the last minor release can be considered.


Note You need to log in before you can comment on or make changes to this bug.